<html>
	<head>
		<!-- Changes the title of the page-->
		<title>html introduction</title>
	</head>
	<body>
		<!-- Create a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		
		
		<!-- Create a smaller haeding text -->
		<h3>Joram Ape</h3>

		<!-- Create a horizontal line rule -->
		<hr>

			<!-- Create a paragraph text -->
					<!-- Inductory paragraph -->
					<!-- em -->
					<!-- Strong creates importance on text -->
					<!-- br create a line break in between text -->
		<p>
			Welcome to <em>Zuitt</em>!
			<br>
			In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong>
		</p>
		<!-- Create an unordered list with bullet points -->
		<ul>
			<!-- Create a list item -->
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>

			<li>Frameworks & Libraries</li>

			<!-- Create an ordered list with numbered points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<!--  -->
			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3t</li>
					</ul>
			</ol>
		</ul>

		<!-- Closing Paragraph -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
		</p>

	</body>
</html>